Overseas
-
[LP]Tancred - Out Of The Garden(+MP3) [PRC311(Polyvinyl)]
2,750円(税込)
2017年までNow NowのメンバーでもあったJess Abbott嬢によるプロジェクトTancredの2016年リリース3rdアルバム。 キュートなヴォーカル、美しいメロ、それに似合わぬオルタナ…
-
[LP]Thin Lips – Riff Hard [(Big Scary Monsters)]
2,750円(税込)
Dangerous Ponies、 The Superweaksのメンバー等から成るThin Lipsの1stアルバム。 Big Scary Monsters盤。US、UKジャケが違います! 軽快…
-
[LP]TW Walsh - Terrible Freedom [TWR008(Tower Of Song)]
2,970円(税込)
Pedro the Lion や Headphones、数々のプロデュースやレコーディング等もこなすマルチプレーヤー、TW Walshの6thアルバム。 レコーディング、ミックス、マスタリングすべて…
-
[LP]Trace Mountains - Lost in the Country [LM0068(LAME-O RECORDS)]
2,970円(税込)
Double Double Whammyの共同オーナーでインディーロックバンドLVL UPのメンバーでもあったDave Benton によるプロジェクトTrace Mountainsの2020年リリー…
-
[LP]Tad - God's Balls(Deluxe Edition) [SP1177(Sub Pop)]
4,400円(税込)
USシアトルの、巨漢Tad Doyle率いるオルタナグランジ裏番長、Tadの1989年リリースの1stアルバムリマスター盤。 Jack Endino(Mudhoney / Soundgarden /…
-
[LP]Tad - Salt Lick(Deluxe Edition) [SP1178(Sub Pop)]
4,400円(税込)
USシアトルの、巨漢Tad Doyle率いるオルタナグランジ裏番長、Tadの1990年リリースのEPリマスター盤。 Steve Albiniによるレコーディング、"Wood Goblins”のサウン…
-
[LP]TTNG(This Town Needs Guns) - Disappointment Island(+MP3) [SH156(Sargent House)]
3,080円(税込)
UKオックスフォードの4人組TTNGの3rdアルバム。 今作はアルビニ先生のスタジオElectrical AudioでGreg Normanでの録音、マスタリングはBob Weston。 高速アル…
-
[LP]Tigers jaw - Charmer"10th Anniversary Edition" [RFC1041(Run For Cover)]
5,940円(税込)
USペンシルベニアの男女混成VoエモインディーロックバンドTigers Jawの2014年リリース4thアルバムの10周年記念再発盤。 同郷Title FightやAdventures等も手がける名…
-
[LP]Tigers jaw - Two Worlds(+MP3) [RFC030(Run For Cover)]
2,750円(税込)
USペンシルベニアの男女混成VoエモインディーロックバンドTigers Jawの2ndアルバム。 1stからの90'sエモライクな音は引き続き持ちつつ、キーボードもよりフィーチャーされ、男女グッドメ…
-
[LP]Tigers jaw - Spin(+MP3) [560768-1(Black Cement)]
3,410円(税込)
USペンシルベニアの男女混成VoエモインディーロックバンドTigers Jawの5thアルバム。 メンバーの脱退等を乗り越え、王道エモな不動の安定感と楽曲の良さ、男女Voの妙、完全脱帽です。 プロ…
-
[12"]Their / They're / There – Analog Weekend [PRC-261(Polyvinyl)]
2,750円(税込)
Evan Weiss (Into It. Over It / Pet Symmetry)、Mike Kinsella (Owen / American Fottball...)、Matthew Fra…
-
[LP]Thundercat - Drank(+MP3) [BF067(Brainfeeder Records)]
3,410円(税込)
Thundercatの2017年リリースした話題のアルバム「Drunk」の、チョップド&スクリュード仕様にリミックスした音源がBrainfeeder Recordsからリリース。 今作はOG Ron…
-
[12"]Their / They're / There – st [PRC-261(Polyvinyl)]
2,200円(税込)
Evan Weiss (Into It. Over It / Pet Symmetry)、Mike Kinsella (Owen / American Fottball...)、Matthew Fra…
-
[LP]Tangled Hair - Two EPs [BSM 153(Big Scary Monsters)]
2,750円(税込)
UKの3ピースマスロック/エモバンド、Tangled Hairの2010年発表の4曲入りEPと2011年発表の5曲入りEPを1枚にまとめた編集盤。 前進バンドColourからさらに突き詰めた音になっ…
-
[LP]Tiny Moving Parts - Swell(+MP3) [BSM222(Big Scary Monsters)]
2,970円(税込)
USミネソタの3ピースエモーショナルメロディックバンドTiny Moving Partsの4thアルバム。 ギターヴォーカルながらタッピングギターもガンガン使いながらのテクニカルなフレーズ、エモーシ…
-
[LP]Toby Foster - 100WAYS [LR61(Lauren Records)]
1,650円(税込)
No Ideaからもリリースしていたエモ/メロディックバンドUSブルーミントンのHigh DiveのメンバーToby Fosterのソロプロジェクトアルバム。 High Diveの面影はありつつ、ソ…
-
[LP]Turnover - Good Nature(+MP3) [RFC-126(Run For Cover)]
3,410円(税込)
USヴァージニアのTurnoverの3rdアルバム。 毎度変化していく彼らですが、今作はだいぶ開けた音、ドリーミィなインディポップな感じ。なんかアジアな雰囲気もちょっとしますね。良い。 https…
-
[LP]Tera Melos - Untitled(mp+3) [SH068(Sargent House)]
2,970円(税込)
USサクラメントのバカテク奇天烈マスロックの元祖、Tera Melosのデビューアルバム。2005年作。 変拍子の連続難解な展開ながら、キャッチーさも有りで見放さない感じが凄いバランス。 何度か再…
-
[LP]Tera Melos - Trash Generator(+MP3) [sh187 (Sargent House)]
2,970円(税込)
USサクラメントの超絶テクニカルマスロックバンド、Tera Melosの4年ぶりの4thアルバム。 前作のちょいサイケで、キャッチー方面もさらに突き詰めつつ、初期のめちゃくちゃな感じもあり、キャ…
-
[LP]Texas Is The Reason – Do You Know Who You Are? [REV151(Revelation Records)]
4,950円(税込)
90’sエモレジェンドTexas is the Reasonの1996年リリース1stアルバム再発盤。 J.Robbins先生プロデュース、骨太ロッキン歪ギターサウンドは流石、切ないアルペジオパート…
-
[LP]Vivian Girls - Share the Joy(+DL code) [PRC393(Polyvinyl)]
2,970円(税込)
NYの3ピースガールズバンドVivian Girls、2014年に一度解散、2019年にロスにて再集結4thアルバムもリリース、こちらは2011年リリース3rdアルバム。古巣In The Redレーベ…
-
[LP]Vivian Girls - Everything Goes Wrong(+DL code) [PRC392(Polyvinyl)]
2,970円(税込)
NYの3ピースガールズバンドVivian Girls、2014年に一度解散、2019年にロスにて再集結4thアルバムもリリース、こちらは2009年リリース2ndアルバムのリマスター盤。 1stからの…
-
[LP]Vivian Girls - st(+DL code) [PRC391(Polyvinyl)]
2,970円(税込)
NYの3ピースガールズバンドVivian Girls、2014年に一度解散、2019年にロスにて再集結4thアルバムもリリース、1stアルバムのリマスター盤。 1stならではの初期衝動パンキッシュな…
-
[LP]Wild Pink - st [TE163(Tiny Engines)]
2,750円(税込)
NYを拠点に活動する3ピースインディーロックバンドWild Pinkの1stアルバム。 また素晴らしいバンドが出てきましたね、、、決して派手ではないですが繊細で深いサウンドメイク、丁寧に丁寧に諭すよ…
-
[LP]Worriers - You or Someone You Know(+DL code) [6131122(6131)]
2,970円(税込)
NYブルックリンのインディーロックバンド Worriersの2020年リリースの3rdアルバム。 MEASURE [SA]のヴォーカルLauren嬢、MEASURE [SA]ともスプリットリリースし…
-
[LP]Vivian Girls - Memory(+DL code) [PRC383(Polyvinyl)]
2,970円(税込)
2014年に解散したNYの3ピースガールズバンド、Vivian Girlsが復活4thアルバム。 メンバーそれぞれLa Sera、Upset、Best Coast等の活動や、プライベートでの結婚や出…
-
[LP]The Van Pelt - Sultans of Sentiment [LC50/EJRC198(La Castanya/Ernest Jenning Record Co.)]
4,950円(税込)
NY中心に活動していたポストハードコアバンドThe Van Peltの1997年リリースの2ndアルバムの25周年記念再発盤。 スペインのLa Castany、NyのErnest Jenning R…
-
[LP]The Van Pelt - Stealing From Our Favorite Thieves [LC49(La Castanya)]
2,970円(税込)
NY中心に活動していたポストハードコアバンドThe Van Peltの1996年リリースの1stアルバムのリマスター再発盤が、スペインのLa Castanyからリリース。 Ted Leoの弟であるC…
-
[LP]Volcano Choir - Repave(+MP3) [JAG238(JAGJAGWAR)]
2,750円(税込)
現在はBon Iverとして大人気のJustin VernonとPeleからの派生ポストロック代表Collections Of Colonies Of Beesとのプロジェクト、Volcano Cho…
-
[LP]Volcano Choir - Unmap(+MP3) [JAG156(JAGJAGWAR)]
2,750円(税込)
現在はBon Iverとして大人気のJustin VernonとPeleからの派生ポストロック代表Collections Of Colonies Of Beesとのプロジェクト、Volcano Cho…
-
[LP]The Van Pelt - Imaginary Third [LC22(La Castanya)]
2,750円(税込)
NY中心に活動していたポストハードコアバンドThe Van Peltの、2014年のRecord Store Dayにリリースされた音源。 Ted Leoの弟であるChris Leo、Jets To…
-
[LP]Vasudeva - 3 Acoustics(+DL code) [SL067(SKELTAL LIGHTNING)]
3,190円(税込)
USニュージャージーのインストゥルメンタルポストロックバンドVasudevaの3曲入りEP。 2nd"No Clearance”収録の三曲をアコースティックアレンジ。敢えてリリースするのもわかるリア…
-
[LP]THE VELVET TEEN - All Is Illusory [TSR-126]
2,970円(税込)
USカリフォルニアのThe Velvet Teenの9年ぶり、のアルバムはtopshelfより。 アルバムごとに様々な音楽を取り入れてきた彼らですが、今作は初期衝動感、スピード感ありキャッチーな…
-
[LP]V.A / Flex your head(+DL code) [DIS7(DISCHORD)]
2,420円(税込)
Dischord Recordsの1982年リリースの名盤コンピの再発盤。 収録バンドはTEEN IDLES、UNTOUCHABLES、STATE OF ALERT(S.O.A)、MINOR THR…
-
[LP]V.A. - Salad Days [NRF001(NEW ROSE FILMS)]
3,410円(税込)
USワシントンDCの80年代DIYパンク・シーンの流れを描いたドキュメンタリー映画、Salad Daysのサウンドトラック。 忘れちゃいけない考えが刻まれている映画。 超豪華なDCバンド達のレアな…
-
[2LP]Various Artists - Trainspotting (20TH ANNIVERSARY EDITION) [(PARLOPHONE)]
4,620円(税込)
映画”Trainspotting"の公開20周年を記念に作られた”Trainspotting”のサウンドトラック、リイシュー2枚組アナログ盤。 改めてすごいメンツだな〜 A 1.Iggy Pop…
-
[LP]The World is a Beautiful Place & I am No Longer Afraid to Die - Whenever, If Ever(+MP3) [TSR082(Topshelf)]
2,970円(税込)
USコネチカット出身のエモリヴァイヴァルバンド、The World is a Beautiful Place & I am No Longer Afraid to Dieの1stアルバム。 とりあえ…
-
[LP] The World is a Beautiful Place & I am No Longer Afraid to Die - Harmlessness(+MP3) [87401-2(Epitaph)]
2,970円(税込)
USコネチカット出身、エモリヴァイヴァルバンドThe World Is A Beautiful Place And I Am No Longer Afraid To Dieの2ndアルバム。1stはT…
-
[LP]Wild Ones - Mirror Touch(+MP3) [TSR178(topshelf)]
2,750円(税込)
紅一点Danielle Sullivan嬢を中心に結成されたオレゴン州ポートランド出身のインディポップバンド Wild Onesの2ndアルバム。 レトロなシンセサウンド+キュートでキャッチーな…
-
[2LP]Wang Wen(惘闻) – Invisible City [PEL 116(Pelagic Records)]
3,520円(税込)
中国、遼寧省大連のインストゥルメンタルポストロックバンド、Wang Wen(惘闻) の2018年リリースアルバム。 アルバムをリリースごとにスケールアップしていくサウンド、今作もさらに洗練されたバ…
-
[CD]Woods - Strange To Explain [WOODIST099(WOODIST)]
2,310円(税込)
結成15年を迎えるサイケ、インディロックバンド、Woodsの2020年11thアルバム。 これまでのWoods作品にも多く参加してきたJohn Andrewsによるシンセやピアノの音色をふんだんに使…
-
[LP]Whitney - Forever Turned Around(+DL code) [SC377(SECRETRY CANADIAN)]
3,410円(税込)
元Smith WesternsのMax Karacekと、Julien Ehrilich(Unknown Mortal Orchestraのメンバーでもあった)率いるシカゴのオルタナフォークバンド、W…
-
[LP]We were Promised Jetpacks - The More I Sleep the Less I Dream(+DL code) [BSM236(Big Scary Monsters)]
2,750円(税込)
スコットランド拠点に活動するインディー/オルタナバンド、 We Were Promised Jetpacksの4thアルバム。 これまでのFat cat Recordsを離れ、Delta Sleep…
-
[LP] Westkust - st [RFC191/LUX288(RUN FOR COVER/Luxury)]
3,630円(税込)
スウェーデン初、インディーロック/シューゲイザーバンドWestkustの2ndアルバム。 メンバーチェンジ等様々な困難を乗り越えながら、2014年5月にはマイ・ブラッディ・ヴァレンタイン、ホワイト・…
-
[12"]You Could Be A Cop - st(+MP3) [Friend Of Mine(10レーベル共同リリース)]
2,530円(税込)
ノルウェーの北欧エモ/ポストロックバンドYouth Pictures of Florence HendersonのドラマーでもあるMorten SamdalとUKのSSW、Natalie Evans中…
-
[2LP]Young Widows - DECAYED [TRR310(Temporary Residendce)]
3,630円(税込)
USケンタッキー/ルイビル拠点に活動するオルタナジャンクバンド、Young WidowsのシングルやBサイド、レアトラックを集めた一枚。 Bonnie 'Prince' Billy, Pelican…
-
[12"]Whirr / Nothing - Whirr / Nothing Split 12" [RFC109(Run For Cover Records)]
2,750円(税込)
オルタナシューゲイズバンドNothingとWhirrによる2014年リリースのスプリット12インチ。 ex-DEAFHEAVENでもあるNick bassettはWHIRRとNOTHINGのどちらに…
-
[LP]Turnstile – Time & Space [1686-174421(Roadrunner Records)]
5,500円(税込)
USボルチモアのハードコアバンドTurnstileの2018年リリース2ndアルバムの再発盤。Roadrunnerより。 プロデューサーはWill Yip、クールなヘヴィーリフと疾走爽快パンクハイテ…
-
[LP+7"Flexi Disc]Nothing - Tired of Tomorrow"5th Anniversary Edition" [RR4622(Relapse)]
4,280円(税込)
USフィラデルフィアのオルタナバンドNothingの2016年リリース2ndアルバムの5周年記念盤。 元DeafheavenのNick Bassettも在籍、ハードコア出身ならではの凶暴で繊細な歪ん…
-
[2LP]Jejune – This Afternoons Malady [NUM937lp(Numero Group)]
5,500円(税込)
USボストンのエモ/インディーロックバンドJejuneの1998年リリース2ndアルバム再発盤。 元々はBig Wheel Recreationからリリース、一度ピクチャーレコード歳してアナログリリ…
-
[LP]Jejune – Junk [NUM936lp(Numero Group)]
4,400円(税込)
USボストンのエモ/インディーロックバンドJejuneの1997年リリース1stアルバム再発盤。 元々はBig Wheel Recreationからリリース、2026年Numeroから再発です! …
-
[LP]My New Band Believe - st [RT0600LPE(Rough Trade)]
5,830円~6,160円(税込)
元 black midi のベーシストであり時にフロントマンも務めたCameron Pictonによるニューバンド My New Band Believe の2026年リリース1stアルバム。 プロ…
-
[10"]zArAme - Amnesa [STSL105(stiff slack)]
2,160円(税込)
ex-COWPERS~SPIRAL CHORDの竹林現動が率いる北の大地から轟かせる狂音乱舞楽団、"zArAme"の作品第2章となる5曲入りEPを前作『lastorder』と同様にstiffslack…
-
[10inch]Febuary – Run Like A Girl [SUM004(Summer Shade)]
3,410円(税込)
USネヴァダラスベガスのポストハードコアバンドFebuary、2025年にデジタルリリースしていた作品が2026年10インチでリリース! 2010年代のI Hate SexとかYawning等のスク…
-
[10inch]Pavement – Perfect Sound Forever [OLE2163(Matador)]
4,950円(税込)
90’sオルタナ代表、Pavementのデビューアルバム前のEPが2026年RSDに10インチで再発! 元々はDrag Cityよりリリース、オリジナルメンバーのドラマーGary Youngが自らプ…
-
[10inch]Orchid - Dance Tonight! Revolution Tomorrow! [Ebullition #46(Ebullition)]
4,730円(税込)
USマサチューセッツのカオティックハードコアパンクバンドOrchidの2000年リリース10インチEP?の再発盤。 エモカオティックハードコア名門”Ebullition”代表バンドOrchid、レコ…
-
[10inch]Mom Jeans / Prince Daddy & The Hyena / Pictures of Vernon – Now That's What I Call Music Vol. 420 [CIR022(Counter Intuitive Records)]
4,400円(税込)
カリフォルニアのMom Jeans.、NYのPrince Daddy & The Hyena 、ノースカロライナのPictures of VernonというUSインディーロック/エモ界隈で盛り上がりを…
-
[10inch]Street Stains - st [EW010(Expert Work Records)]
3,630円(税込)
Q And Not UのChris RichardsとPissed JeansのSean Mcguinnessによるローファイオルタナ2ピースバンドStreet Stainsの2023年リリース1st…
-
[2×10inch]Matana Roberts – Coin Coin Chapter Five: In The Garden [CST170(Constellation)]
5,940円(税込)
シカゴ出身の即興演奏家、サックス奏者、ヴィジュアル・アーティストであるMatana Robertsの2023年リリース、2枚組10インチ。 アフリカ系アメリカ人の歴史の探求をテーマとした作品。ポスト…
-
[2×10inch]Saves the Day - Sound The Alarm [538784281(Vagrant Records / BMG)]
5,940円(税込)
USニュージャージーの、エモーショナルメロディックパンクバンド、Saves the Dayの2006年リリース5thアルバム再発盤。 プロデュース、録音はLifetime、Snapcase、The …